{
    "address": "Alamat",
    "birthday": "Hari Lahir",
    "birthday-calendar": "Kalendar Hari Lahir",
    "birthdays": "Hari Lahir",
    "export-csv": "Eksport CSV",
    "name": "Nama",
    "phone-number": "Nombor Telefon"
}
